Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154900 - ggv "open" dialog defaults to PostScript; doesn't display *.PDF
Summary: ggv "open" dialog defaults to PostScript; doesn't display *.PDF
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ggv
Version: 3
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 19:18 UTC by Jamie Zawinski
Modified: 2008-02-08 02:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-08 02:59:39 UTC


Attachments (Terms of Use)

Description Jamie Zawinski 2005-04-14 19:18:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050323 Firefox/1.0.2 Fedora/1.0.2-1.3.1

Description of problem:
The "Open" dialog has an option menu containing "PostScript Documents" and "All".

ggv is a PDF viewer as well, so there should be a PDF option on that menu.
Or, the "PS" option should really be "PS and PDF".

Version-Release number of selected component (if applicable):
ggv-2.8.0-1

How reproducible:
Always

Steps to Reproduce:
1. Open.
2. ...
3. Profit!

Actual Results:  As above.

Additional info:

ghostscript-7.07-33
FC3 with recent yum updates
Linux 2.6.10-1.770_FC3 #1 Thu Feb 24 14:00:06 EST 2005 i686 athlon

Comment 1 Matthew Miller 2006-07-10 23:43:13 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 petrosyan 2008-02-08 02:59:39 UTC
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.